function FileData_Pairs(x)
{
x.t("active","charging");
x.t("example","following");
x.t("staros","8.x");
x.t("staros","9.0");
x.t("255","end_protocol_number");
x.t("255","range");
x.t("255","usage");
x.t("available","dependent");
x.t("integers","255");
x.t("integers","65535");
x.t("version","installed");
x.t("applied","example");
x.t("applied","product");
x.t("applied","uplink");
x.t("applied","downlink");
x.t("create","configure");
x.t("installed","license");
x.t("tft","packets");
x.t("current","mode");
x.t("current","configuration");
x.t("current","packet");
x.t("later","releases");
x.t("field","header");
x.t("remote","address");
x.t("remote","port");
x.t("mode","local-port");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("local-port","command");
x.t("local-port","previously");
x.t("local-port","port_number");
x.t("local-port","configuration");
x.t("local-port","456");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","local-port");
x.t("deletes","remote-address");
x.t("deletes","protocol");
x.t("deletes","priority");
x.t("deletes","remote-port");
x.t("packets","compared");
x.t("releases","precedence");
x.t("releases","10.0");
x.t("releases","keyword");
x.t("releases","option");
x.t("releases","remote-address");
x.t("releases","protocol");
x.t("filters","important");
x.t("filters","dynamic");
x.t("filters","prioritized");
x.t("product","version");
x.t("product","privilege");
x.t("product","acs");
x.t("default","direction");
x.t("default","configures");
x.t("default","setting");
x.t("default","bi-directional");
x.t("ip_address/mask","range");
x.t("ip_address/mask","specifies");
x.t("ip_address/mask","ip_address");
x.t("ip_address/mask","remote-address");
x.t("start_ip_address/mask","end_ip_address");
x.t("start_ip_address/mask","end_ip_address/mask");
x.t("start_ip_address/mask","usage");
x.t("certain","9.0");
x.t("precedence","values");
x.t("license","(s)");
x.t("command","default");
x.t("command","allows");
x.t("command","specifies");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("command","deprecated");
x.t("command","specify");
x.t("security","administrator");
x.t("end_protocol_number","integers");
x.t("end_protocol_number","important");
x.t("end_protocol_number","greater");
x.t("end_protocol_number","protocol");
x.t("numerical","value");
x.t("fashion","highest");
x.t("assignment","number");
x.t("assignment","numbers");
x.t("cisco","systems");
x.t("filter","example");
x.t("filter","applied");
x.t("filter","product");
x.t("filter","port_number");
x.t("filter","remote-address");
x.t("filter","configuration");
x.t("filter","protocol_number");
x.t("filter","priority");
x.t("filter","used");
x.t("bits","representing");
x.t("filter\u2019s","priority");
x.t("privilege","security");
x.t("10.0","later");
x.t("direction","current");
x.t("direction","default");
x.t("direction","command");
x.t("direction","direction");
x.t("direction","uplink");
x.t("direction","downlink");
x.t("direction","usage");
x.t("direction","packet");
x.t("direction","bi-directional");
x.t("range","specifies");
x.t("range","starting");
x.t("range","start_ip_address");
x.t("range","ip_address");
x.t("range","port");
x.t("range","protocol");
x.t("range","start_protocol_number");
x.t("range","start_port_number");
x.t("range","ipv4/ipv6");
x.t("10.2.3.4/24","remote-address");
x.t("10.2.3.4/24","remote-port");
x.t("previously","configured");
x.t("8.x","releases");
x.t("addresses","end_ip_address");
x.t("addresses","start_ip_address");
x.t("dependent","platform");
x.t("uplink","default");
x.t("uplink","direction");
x.t("uplink","downlink");
x.t("uplink","specifies");
x.t("(acs)","packet");
x.t("65535","range");
x.t("65535","end_port_number");
x.t("tel","408-526-4000");
x.t("allows","configure");
x.t("allows","specify");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","specifies");
x.t("downlink","end");
x.t("downlink","directions");
x.t("address","ip_address/mask");
x.t("address","10.2.3.4/24");
x.t("address","number");
x.t("address","(es)");
x.t("pcef","based");
x.t("local","port");
x.t("300","remote-address");
x.t("300","protocol");
x.t("shorthand","end_ip_address/mask");
x.t("shorthand","remote-address");
x.t("keywords/variables","available");
x.t("mask","shorthand");
x.t("end_ip_address","end_ip_address/mask");
x.t("end_ip_address","greater");
x.t("end_ip_address","specify");
x.t("commands","keywords/variables");
x.t("commands","acs");
x.t("configured","deletes");
x.t("configured","packet");
x.t("syntax","staros");
x.t("syntax","local-port");
x.t("syntax","exit");
x.t("syntax","direction");
x.t("syntax","end");
x.t("syntax","priority");
x.t("syntax","remote-port");
x.t("number","300");
x.t("number","transport");
x.t("number","integer");
x.t("number","subnet");
x.t("parent","configuration");
x.t("specifies","range");
x.t("specifies","transport");
x.t("specifies","port");
x.t("specifies","packet");
x.t("specifies","ipv4/ipv6");
x.t("end_port_number","integers");
x.t("end_port_number","local-port");
x.t("end_port_number","specifies");
x.t("end_port_number","greater");
x.t("end_port_number","remote-port");
x.t("against","packet");
x.t("starting","ending");
x.t("exits","current");
x.t("exec","mode");
x.t("transport","protocol");
x.t("keyword","deprecated");
x.t("internal","process");
x.t("important","staros");
x.t("important","command");
x.t("important","commands");
x.t("assigned","pcef");
x.t("end","exits");
x.t("end","usage");
x.t("9.0","later");
x.t("9.0","releases");
x.t("start_ip_address","start_ip_address/mask");
x.t("start_ip_address","end_ip_address");
x.t("end_ip_address/mask","important");
x.t("end_ip_address/mask","greater");
x.t("end_ip_address/mask","specify");
x.t("return","parent");
x.t("return","exec");
x.t("port_number","range");
x.t("port_number","specifies");
x.t("port_number","port");
x.t("header","protocol_number");
x.t("option","deprecated");
x.t("greater","start_ip_address/mask");
x.t("greater","start_ip_address");
x.t("greater","start_protocol_number");
x.t("greater","start_port_number");
x.t("ip_address","ip_address/mask");
x.t("ip_address","specifies");
x.t("remote-address","staros");
x.t("remote-address","command");
x.t("remote-address","range");
x.t("remote-address","10.2.3.4/24");
x.t("remote-address","previously");
x.t("remote-address","ip_address");
x.t("remote-address","configuration");
x.t("rules","assigned");
x.t("compared","against");
x.t("408-526-4000","fax");
x.t("configuration","current");
x.t("configuration","mode");
x.t("configures","remote");
x.t("configures","command");
x.t("configures","local");
x.t("configures","protocol");
x.t("configures","packet");
x.t("usage","command");
x.t("value","protocol");
x.t("(es)","current");
x.t("(es)","packet");
x.t("charging","service");
x.t("process","product");
x.t("(s)","current");
x.t("(s)","direction");
x.t("(s)","packet");
x.t("789","priority");
x.t("789","remote-port");
x.t("systems","tel");
x.t("platform","type");
x.t("dynamic","predefined");
x.t("configure","active");
x.t("configure","current");
x.t("configure","remote");
x.t("configure","local");
x.t("configure","5-tuple");
x.t("configure","protocol");
x.t("configure","packet");
x.t("456","local-port");
x.t("456","protocol");
x.t("fax","408-527-0883");
x.t("5-tuple","local");
x.t("values","packet");
x.t("highest","priority");
x.t("port","number");
x.t("port","(s)");
x.t("port","789");
x.t("port","456");
x.t("port","numbers");
x.t("deprecated","certain");
x.t("deprecated","range");
x.t("deprecated","specifies");
x.t("prioritized","fashion");
x.t("protocol","staros");
x.t("protocol","field");
x.t("protocol","command");
x.t("protocol","assignment");
x.t("protocol","previously");
x.t("protocol","300");
x.t("protocol","port_number");
x.t("protocol","configuration");
x.t("protocol","(s)");
x.t("protocol","protocol_number");
x.t("protocol","integer");
x.t("integer","255");
x.t("integer","65535");
x.t("protocol_number","numerical");
x.t("protocol_number","range");
x.t("protocol_number","specifies");
x.t("protocol_number","protocol");
x.t("priority","command");
x.t("priority","cisco");
x.t("priority","previously");
x.t("priority","configured");
x.t("priority","specifies");
x.t("priority","important");
x.t("priority","configuration");
x.t("priority","priority");
x.t("priority","integer");
x.t("priority","without");
x.t("predefined","rules");
x.t("start_protocol_number","end_protocol_number");
x.t("start_protocol_number","usage");
x.t("based","internal");
x.t("packet","filters");
x.t("packet","filter");
x.t("packet","filter\u2019s");
x.t("numbers","start_protocol_number");
x.t("numbers","start_port_number");
x.t("used","example");
x.t("used","create");
x.t("used","tft");
x.t("service","(acs)");
x.t("following","command");
x.t("subnet","bits");
x.t("subnet","mask");
x.t("ending","ipv4/ipv6");
x.t("bi-directional","downlink");
x.t("bi-directional","specifies");
x.t("bi-directional","bi-directional");
x.t("setting","default");
x.t("setting","filter");
x.t("start_port_number","end_port_number");
x.t("start_port_number","usage");
x.t("remote-port","command");
x.t("remote-port","previously");
x.t("remote-port","port_number");
x.t("remote-port","configuration");
x.t("remote-port","789");
x.t("acs","privilege");
x.t("acs","packet");
x.t("returns","parent");
x.t("returns","exec");
x.t("ipv4/ipv6","addresses");
x.t("ipv4/ipv6","address");
x.t("directions","downlink");
x.t("without","setting");
x.t("representing","subnet");
x.t("specify","direction");
x.t("specify","range");
}
